; Do not edit this file; it is automatically generated by MacPorts. Any changes
; you make will be lost if you upgrade, uninstall or deactivate php82-phalcon5.
; To configure php82, edit /opt/local/etc/php82/php.ini.
extension=phalcon.so
